<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css" />
<title>Luiz's Home Page</title>
</head>
<body>

<h3 align="center">Luiz Fernando N. Capitulino</h3>
<table cellspacing="20" align="center">
<tr>
	<td><a href="http://twitter.com/capitulino">twitter</a></td>
	<td><a href="http://blog.cpu.eti.br">blog</a></td>
	<td><a href="mailto: lcapitulino@gmail.com">email</a></td>
	<td><a href="repos.html">repositories</a></td>
</tr>
</table>

<hr>

<h4><a href="junkcode.html">Junk Code</a></h4>
<blockquote>
Small projects and several code examples.
</blockquote>

<h4><a href="jos.html">JOS</a></h4>
<blockquote>
JOS is an operating system written (mostly) by me.
</blockquote>

<h4><a href="http://repo.or.cz/w/lcapit-linux-patches.git">Linux kernel patches</a></h4>
<blockquote>
The repository I use to store the Linux patches I am working on.
</blockquote>

<h4><a href="tcc.html">Final Project</a></h4>
<blockquote>
My University Final Project, in Portuguese.
</blockquote>

<h4><a href="http://blog.cpu.eti.br/?p=91">libgit-thin</a></h4>
<blockquote>
My 2007 Summer of Code project.
</blockquote>

</body>
</html>
